.w-100 {
    width: 100%;
}
.indent2 {
    text-indent: 2em;
}
.page-container {
    width: 100%;
    margin: 0 auto;
}
.section-header {
    background: url(header-bg.png) no-repeat center;
    background-size: contain;
}
.majors-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.majors-list .item {
    width: 48%;
    padding-bottom: .5rem;
}
.majors-list .item p{
    padding: .5rem 0 0 0;
}

.consult-more {
    width: 60%;
    border-radius: 2em;
    padding: .2rem 0;
    color: #fff;
    margin: 0 auto;
    background: #ff5316;
}
.train-center {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.train-center .item {
    width: 48%;
    margin-bottom: 1rem;
}
.wontone-list {
    display: flex;
    justify-content: space-between;
}
.wontone-list .wontone1 {
    width: 55%;
}
.wontone-list .wontone2 {
    width: 40%;
}
.wontone-video video{
    display: block;
     width: 80%;
     margin: 0 auto;
     margin-bottom: 1rem;
}




.questions-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 1rem;
}
.questions-list li {
    width: 48%;
    text-align: center;
    color: #333333;
    margin-bottom: 1rem;
    padding: .2rem 0;
    border-radius: .5em;
    border: 1px solid #dcdcdc;
}

.form2-section .em {
    color: #d24544;
}
.form2-section form {
    width: 90%;
    margin: 0 auto;
}
.form2-section input {
    display: block;
    width: 100%;
    line-height: 2.5rem;
    font-size: 1rem;
    text-indent: 2em;
    color: #888888;
    /* margin-top: 1rem; */
    border: 1px solid #b2b2b2;
}
.form2-section .submit-button{
    width: 70%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    border: none;
    background: #ff5316;
    border-radius: 25px;
    padding: .5rem 0;
}
.form2-section .notice {
    text-align: center;
    font-size: 1rem;
    color: #888888;
}
.input-area {
    position: relative;
    margin-top: 1rem;
}
.input-area .icon {
    position: absolute;
    left: .4rem;
    top: 30%;
}